summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorRyan Dowling2018-04-08 00:00:15 +1000
committerRyan Dowling2018-04-08 00:00:15 +1000
commit40b277a990868f88b26a867fc4bbdf597ae75aaf (patch)
tree901862442aa4f96cf09f708449728ea66f1e6dff
parent85cd062580b01fe8619ac57913a8c71fd0ab33ad (diff)
downloadaur-40b277a990868f88b26a867fc4bbdf597ae75aaf.tar.gz
fix(hyper-bin): update dependencies to match the deb
-rw-r--r--PKGBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/PKGBUILD b/PKGBUILD
index d51f9dcb094..2a2858fd5c5 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,14 +2,15 @@
pkgname=hyper-bin
pkgver=1.4.8
-pkgrel=2
+pkgrel=3
pkgdesc="A terminal built on web technologies"
arch=('x86_64')
url="https://hyper.is"
license=('MIT')
conflicts=('hyper' 'hyper-appimage')
provides=('hyper')
-depends=('libnotify' 'libxss' 'libxtst' 'gconf' 'libindicator' 'libappindicator')
+# from the DEB: Depends: gconf2, gconf-service, libnotify4, libappindicator1, libxtst6, libnss3, libxss1
+depends=('gconf' 'libnotify' 'libappindicator' 'libxtst' 'nss' 'libxss')
options=('!strip' '!upx')
_pkgver_correct=${pkgver/\.canary/-canary}